
body
{
  margin: 0;
  padding: 0;
  min-width: 760px;
  font-family: sans-serif;
  font-size: 12pt;
  background-color: #003366 ;
}

div.nothing
{
  background-image: url(../images/background.png);
}

div#page_body
{
  position: relative;
  width: 1000px;
  margin: auto;
}

div#banner
{
/*  background-image: url(../images/banner-stretch.png) ; */
  background-repeat: repeat-x ;  
  color: white ;
  height: 176px;
}

div#banner img
{
  display: block;
  text-decoration: none;
  border: none;
}

td.left
{
  background-color: red;
  background-image: url(../images/menu-bckg.png);
  width: 249px;
  vertical-align: top;
  min-height: 700px;
}

td.middle
{
  vertical-align: top;
  background-color: white;
  min-height: 700px;
}

td.right
{
  background-color: green ;
  width: 150px;
  vertical-align: top;
  min-height: 700px;
}


div#main
{
  margin: 0;
  padding: 20pt;
  min-height: 700px;
}

div#sidebar_menu
{
  background-image: url(../images/menu-top.png);
  background-repeat: no-repeat;
  width: 249px;
  padding-top: 75px;
  font-size: 18px;
  text-align: center;  
}

div.menu
{
}

div.menuItem,div.menuItemActive
{
  margin-bottom: 15px;
  margin-left: 10px;
  clear: both;
}

div.menuItem img
{
  display:block;
  float: left ;
  border: 0 ;
  margin: -5px 5px 5px 0 ;
  visibility: hidden;
}

div.menuItemActive img
{
  display:block;
  float: left ;
  border: 0 ;
  margin: -5px 5px 5px 0 ;
}

div.menuItem a
{
  text-decoration: none;
  color: white ;
}

div.menuItemActive
{
  cursor: pointer;
}

div.menuItemActive a
{
  text-decoration: none;
  color: #003366 ;
}


div#current_funerals
{
  background-image: url(../images/current-funerals3.png);
  background-repeat: no-repeat;
  margin-top: 45px;
  padding-left: 5px;
  padding-top: 35px;
  font-family: sans-serif;
  color: black;
  font-size: 12px;
}

div#current_funerals div.title
{
  visibility: hidden;
  margin-top: 10px ;
  text-align: center;
  padding-left: 10px;
}

div#current_funerals h1
{
  font-size: 14px;
}

div#current_funerals hr
{
  border: 0 ;
  visibility: hidden;
}

div#current_funerals a
{
  color: white;
  text-decoration: none;
}

div#current_funerals a:hover
{
  text-decoration: underline;
}

div.funeralListDeceased
{
  padding-left: 30px;
  padding-bottom: 10px;
}

div#footer
{
  line-height: 25px;
  height: 20px;
  background-image: url(../images/footer.png);
  background-repeat: no-repeat;
  color: white ;
  font-family: times;
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 35px;
  margin-bottom: 100px;
}

div#footer a
{
  display: block;
  color:white;
  font-size: 10pt;
  padding-top: 20px;
}

div#footer>div a
{
  display: inline;
  font-size: 12pt;
  text-decoration: none;
  color: white;
}

div.ogr
{
  display: none;
  position: absolute;
  bottom:130px;
  left: 65px;
  text-align: center;
}

div.ogr a, div.ogr img
{
  text-decoration: none;
  border: 0;
}

div.logos
{
  padding-top: 50px;
}

div.logos img
{
  margin: 0px 5px 0px 5px;
}

a.deceased { position: relative; }

a.deceased div { display:none;}

div.hover_details img { float: left; height: 45px; margin-left: 20px; border: thin solid black;}

a.deceased:hover > div {
   display: block;
   position: absolute; 
   left: 135px;
   top: -45px;
   width: 200px;
   height: 56px;
   padding-left: 15px;
   padding-top: 3px;
   margin: 10px; 
   margin-right: 200px;
   z-index: 100;
   color: black; 
/*   background: #DDD;
   border: thin double black; */
   background-image: url(../swd/images/obit-bubble-right.png);
   background-repeat: no-repeat;
   background-position: top center;
   font: 9px Verdana, sans-serif;
   vertical-align: middle; 
   text-align: center; !important
}

div.obit_details#details_image { display: block; float: left; }
div.obit_details#details_image img {height: 45px; margin-left: 20px; border: thin solid black;}
div.obit_details#details_dod:before { content: "Passed On\A"; white-space: pre;}
div.obit_details#details_dod { display: block;}
div.obit_details#details_service_date:before { content: "Service Date\A"; white-space: pre;}
div.obit_details#details_service_date { display: block;}

/* Modal Stuff for Seminar 2017 */

input[type=checkbox] {
  display: none;
}

div.modal_seminar label img {
  transition: transform 0.25s ease;
  width: 680px;
  cursor: zoom-in;
  position: absolute;
  z-index: 100;
}

input[type=checkbox]:checked ~ label > img {
  transform: scale(2);
  cursor: zoom-out;
  position: absolute;
  z-index: 100;
}

#slideshow {
    position:relative;
    height: 341px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

div#flowershop {
    width: 196px;
    height: 100px;
    display: inline-block;
    margin-left: 25px;
    margin-top: 25px;
    border: 1px solid rgb(110,115,145);
    -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.75);
}
div#flowershop { background-image: url(../images/flowers.png);}
div#flowershop:hover { background-image: url(../images/flowers-over.png);}
